.display {
    width: 100vw;
    height: calc(100vh - var(--header-height));
    display: flex;
    justify-content: center;
    align-items: top;
    background-color: var(--primary-background-color);
}

.displayFrame {
    display: flex;
    justify-content: center;
    width: 90vw;
    max-width: 1400px;
}

.bar {
    background-color: var(--bar-color);
}

.outerBar {
    height: 80vh;
    margin: 1px;
}
